@import url("https://fonts.googleapis.com/css2?family=Source Sans Pro:wght@100;300;400;500;700&display=swap");

body{
	overflow-x: hidden;
	font-family: Source Sans Pro, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    text-transform: none;
    color: #020202;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
}
.border-none{border:none!important}
.fs-14{font-size:14px}
.custom-control{font-size: 14px;}
.custom-control-input:checked~.custom-control-label::before{border-color:black;background-color:black}
.niubizBtn{float:left;opacity:0}
.mySlides {
  display: none;
}
.tag-btn{
    background-color: #ffe5f621;
    border: 1px solid #fdd3ee;
    font-weight: 500!important;
    font-size: 14px;
    color: black!important;
    transition: all .3s;
}
.tag-btn-active{
    background-color: #fdd3ee;
    border: 1px solid #fdd3ee;
}

.regularPrice{font-size:14px;text-decoration:line-through;color:grey}

.box-divider{
    border-bottom: 1px solid #d9d9d9
}
#btn-payment{
    background-color:#2e2e2e;border:none;cursor:not-allowed
}
.loading-payment-img{
    max-width:48px;width:100%
}

.demo {
  opacity: 0.6;
}

.text-error{
    font-size: 14px;
    color: #cc1515;
    font-weight: 500;
}

.active,
.demo:hover {
  opacity: 1;
}
.payment-logos{
    width: 100%;
}
.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  font-size: 1584ll
  8ï*upx;
  font-weight: 400;
}
.badge-success{background-color: #000000}
.loading-gif{
  text-align:center;max-width: 48px;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
#lblCartCount {
    font-weight: 400;
  font-size: 11px;
  background: #fff;
  color: #000;
  padding: 2px 5px;
  vertical-align: top;
  margin-left: -10px;
  margin-top: -3px; 
}
.table td, .table th{
  font-weight: 400;
}
.full-height{
  min-height: 100vh;
}

.social-icons{ 
  display: inline-block;
  margin-bottom: 1em;
  height: 28px;
  margin-right: 4px;
}

a{
  font-weight: 400;
  color: #020202;
}

a:hover{
  font-weight: 400;
  color: #e41b46;
}
.max-width-64{max-width:64px}
.max-width-72{max-width:72px}
.max-width-100{max-width:100px}
.max-width-120{max-width:120px}
.max-width-160{max-width:160px}
.bg-alert{background-color:#f5f0e9!important}
.bg-black{background-color:#fdd3ee!important}

footer a {
    color: #020202;
    transition: all .3s;
}

footer a:hover{
    color: #515151
}

.primary-text{
	color: #fdd3ee
}
.bg-primary-2-alt{background-color: #143667;}

.bg-grey{
	background-color:#f0f0f0!important;
}

.lead{
	font-size: 16px!important
}
.dropdown-item{
  font-weight: 400;
  color: #020202;
}
.dropdown-item:focus, .dropdown-item:hover {
  color: #f82a9c;
}
.header-page-title{background: #143667;padding: 60px 0}
.text-white{color: white}
.icon-svg-custom{
	height: 18px;
	margin-right: 8px
}

.icon-xs{height: 1rem}
.bg-success-alt{
	background-color: #181832
}

.bg-gradient {background: linear-gradient(to right,#c52d28,#fcdc0e)!important}
.image-bg{background-color: #f3f3f3}
.shareIcons{width: 48px;height:48px}

.line-title{height: 40px;border-left:7px solid #e01f33}
.cart-services-title{font-size:16px;font-weight:bold;margin-bottom:10px;text-transform: capitalize}
.cart-service-price{color:#000;font-size:20px;font-weight:bold;margin-bottom:0}
.cart-services-detail{color:#222222;font-size:12px;font-weight:400}

.mr-10px{margin-right: 10px}
.custom-breadcrumbs{    color: #020202;
    font-family: 'Montserrat';
    margin-right: 10px;
    font-weight: 400;
    text-transform: capitalize;}
.product-category{font-size: 15px;font-weight:400;text-transform:capitalize}
.product-name{font-size: 22px;font-weight:400;text-transform:capitalize}
.product-price{font-size: 25px;font-weight: bold}
.cursor-pointer{cursor:pointer!important}

.wsp-btn{
  border-radius: 30px!important;
    bottom:2rem;right:2rem;
    z-index:1030;width:auto!important;
    height:auto!important;
    font-weight: 400;
    background-color: #fdd3ee;
    padding: 0.625rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    border:1px solid #555a64;
    transition: all .3s;
}

.wsp-btn:hover{
  border-radius: 30px!important;
    bottom:2rem;right:2rem;
    font-weight: 400;
    padding: 0.625rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5;
    z-index:1030;width:auto!important;
    height:auto!important;
    background-color: #fdd3ee;
    border:1px solid #555a64;
}

.wsp-btn > svg{height:2rem!important}

.btn{border-radius: .3125rem}
.wsp-top-btn{font-size:22px;background-color:#25d366;border-color:#25d366}

@media (max-width: 768px){
  .display-xs{display: block!important}
  .hidden-xs{ display: none }
  .map-iframe{min-height:300px}
  .wsp-top-btn{font-size:16px}
  /*.modal-mobile{margin:5rem}*/
  #popup-principal{top:-10%}
}

.width-100{width: 100%}
.border-radius-15px{border-radius: 15px;}
.cursor-pointer{cursor: pointer!important;}
.cart-icon{height: 24px;margin-left: 5px;margin-top: -10px}
.font-size-13px{font-size: 13px;}
.font-size-14px{font-size: 14px;}

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;700&display=swap");

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedOblique.eot');
    src: local('Montserrat Condensed Medium Oblique'), local('MontserratLT-CondensedOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedOblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Light.eot');
    src: local('Montserrat Light'), local('MontserratLT-Light'),
        url('/assets/fonts/Montserrat/MontserratLT-Light.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Light.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Light.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-ExtraBold.eot');
    src: local('Montserrat Extra Bold'), local('MontserratLT-ExtraBold'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBold.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-ExtraBoldOblique.eot');
    src: local('Montserrat Extra Bold Oblique'), local('MontserratLT-ExtraBoldOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBoldOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBoldOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-ExtraBoldOblique.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-LightOblique.eot');
    src: local('Montserrat Light Oblique'), local('MontserratLT-LightOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-LightOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-LightOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-LightOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-LightOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Condensed.eot');
    src: local('Montserrat Condensed Medium'), local('MontserratLT-Condensed'),
        url('/assets/fonts/Montserrat/MontserratLT-Condensed.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Condensed.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Condensed.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Condensed.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/*@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Book.eot');
    src: local('Montserrat Book'), local('MontserratLT-Book'),
        url('/assets/fonts/Montserrat/MontserratLT-Book.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Book.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Book.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Oblique.eot');
    src: local('Montserrat Medium Oblique'), local('MontserratLT-Oblique'),
        url('/assets/fonts/Montserrat/MontserratLT-Oblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Oblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Oblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Oblique.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedExtraBold.eot');
    src: local('Montserrat Condensed Extra Bold'), local('MontserratLT-CondensedExtraBold'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedExtraBold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedExtraBold.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT.eot');
    src: local('Montserrat Medium'), local('MontserratLT'),
        url('/assets/fonts/Montserrat/MontserratLT.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedLightObl.eot');
    src: local('Montserrat Condensed Light Oblique'), local('MontserratLT-CondensedLightObl'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLightObl.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLightObl.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLightObl.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLightObl.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-BookOblique.eot');
    src: local('Montserrat Book Oblique'), local('MontserratLT-BookOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-BookOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-BookOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-BookOblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondExtraBoldObl.eot');
    src: local('Montserrat Condensed Extra Bold Oblique'), local('MontserratLT-CondExtraBoldObl'),
        url('/assets/fonts/Montserrat/MontserratLT-CondExtraBoldObl.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondExtraBoldObl.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondExtraBoldObl.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondExtraBoldObl.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-HeavyOblique.eot');
    src: local('Montserrat Heavy Oblique'), local('MontserratLT-HeavyOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-HeavyOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-HeavyOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-HeavyOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-HeavyOblique.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-BoldOblique.eot');
    src: local('Montserrat Bold Oblique'), local('MontserratLT-BoldOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-BoldOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-BoldOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-BoldOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-BoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedBoldOblique.eot');
    src: local('Montserrat Condensed Bold Oblique'), local('MontserratLT-CondensedBoldOblique'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBoldOblique.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBoldOblique.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBoldOblique.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBoldOblique.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedLight.eot');
    src: local('Montserrat Condensed Light'), local('MontserratLT-CondensedLight'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLight.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLight.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLight.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Bold.eot');
    src: local('Montserrat Bold'), local('MontserratLT-Bold'),
        url('/assets/fonts/Montserrat/MontserratLT-Bold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Bold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Bold.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-Heavy.eot');
    src: local('Montserrat Heavy'), local('MontserratLT-Heavy'),
        url('/assets/fonts/Montserrat/MontserratLT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-Heavy.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-Heavy.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
/*
@font-face {
    font-family: 'Montserrat';
    src: url('/assets/fonts/Montserrat/MontserratLT-CondensedBold.eot');
    src: local('Montserrat Condensed Bold'), local('MontserratLT-CondensedBold'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBold.woff2') format('woff2'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBold.woff') format('woff'),
        url('/assets/fonts/Montserrat/MontserratLT-CondensedBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
*/

/*NEW*/
.custom-divider{border-top:1px solid rgba(175,175,175,0.34);margin:20px 0}

.navbar-dark .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    /*text-transform: uppercase;*/
    color: #020202;
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
    display: inline-block;
    /*letter-spacing: 2px;*/
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: 0;
    transition: transform .2s;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	/*color: #708090;*/
    color: #020202;
}

.banner-title{
	font-size: 45px;
    line-height: 50px;font-family: Montserrat;font-weight: 400;letter-spacing: 1px;
}

.navbar-dark .navbar-nav .nav-link::after,
.navbar-light .navbar-nav .nav-link::after {
  content: '';
  width: 0px;
  height: 2px;
  display: block;
  background: #f82a9c;
  transition: 300ms;
}

.navbar-dark .navbar-nav .nav-link:hover::after,
.navbar-light .navbar-nav .nav-link:hover::after {
  width: 100%;
}

.invisible{
  line-height: .5px;color: transparent
}

.promo-banner{
	background-color: #f5f0e9;
    text-align: center;
    color: #020202;
    font-size: 13px;
    position: relative;
    width: 100%;
    height: 0;
    line-height: 0;
    z-index: 5000;
    top: 0;
    transition: all 0.3s linear;
    overflow: hidden;
}
.promo_banner-show .promo_banner {
    transition: all 0s linear;
    height: auto;
    min-height: 30px;
    line-height: 1.1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
}
.promo_banner {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    text-transform: none;
    line-height: 1.5;
    color: #020202;
    display: block;
    letter-spacing: 1px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.promo_banner .promo_banner__content {
    margin: 0px auto;
    padding: 0 1.5rem;
}
.promo_banner_text {
    color: #000;
    font-size: 14px;
    letter-spacing: .5px;
}
.home-btn{
	border: 1px solid #ffffff;
  padding: 15px 20px;
  color: #fff;
  min-height: 44px;
  height: 40px;
  font-weight: 400;
  font-size: 13px;
  font-family: Montserrat, sans-serif;
  transition: all 0.3s linear;
}

.home-btn:hover{
  color: #020202!important;
  background: white;
  border: 1px solid #e1e1e1;
  transition: all 0.3s linear;
}

.categories-section{
  background-color: #FDF9F2;
}

.category-icon{
  height: 4.5rem; 
  margin-bottom: 18px;
  transition: all 0.2s linear;
}

.category-icon:hover{
  height: 5rem; 
  margin-bottom: 10px;
}

.card-img-top+.badge {
    background: #fdd3ee;
    top: 1.5rem;
    color: white;
    bottom: auto;
    border-radius: 25px;
    opacity: 0; /* Establecer opacidad inicialmente a 0 */
    transition: opacity 0.3s ease; /* Agregar transición de opacidad */
    /*
    position: absolute;
    background: #fdd3ee;
    top: 0;
    color: white;
    font-weight: 400;
    left: 0;
    bottom: auto;
    right: auto;
    */
}

.product-container:hover .badge {
  opacity: 1; /* Mostrar el div y establecer la opacidad a 1 al pasar el cursor */
}

.price-link{color: #b6b6b6;font-weight:400}
.headline, .empty_cart, .promo_banner, .title {
    font-family: Montserrat, Baskerville, Caslon, serif;
    font-style: normal;
    font-size: 15px;
    text-transform: none;
    margin-bottom: 5px;
    color: #020202;
    display: block;
    letter-spacing: 1px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.product-title{
    font-family: Montserrat, Baskerville, Caslon, serif;
    font-style: normal;
    font-size: 15px;
    text-transform: none;
    line-height: 1.5;
    color: #020202;
    display: block;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.title-section{
  font-size: 24px;
}

.cart-add-btn{
    border-radius: 0px;
    letter-spacing: 0px!important;
    color: #020202;
    border-radius: .3125rem;
    text-transform: none!important;
    border: none!important;
    background-color: #fdd3ee;
    border-width: 0px;
    font-weight: 400;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    transition: all .3s;
}

.cart-add-btn:hover{
  background:#fdc0e7;
  border-color:#fdc0e7;
}

input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="range"], input[type="color"], select, textarea {
    display: block;
    width: 100%;
    height: 44px;
    font-weight: 400;
    min-height: 44px;
    padding: 0 10px;
    margin: 0;
    line-height: 22px;
    border: 1px solid #ffffff;
    outline: none;
    background: #fff;
    color: #5f6a7d;
    margin-bottom: 15px;
    font-size:14px;
    -webkit-appearance: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a.button, .button, button, input[type="submit"], input[type="reset"], input[type="button"], .action_button, a.action_button, input.action_button[type="submit"], input.action_button[type="button"], input.action_button[type="button"], button.shopify-payment-button__button.shopify-payment-button__button--unbranded {
    background: #fdd3ee;
    color: #020202;
    border: 1px solid #fdd3ee;
    border-radius: 20px;
    padding: 0 20px;
    text-align: center;
    cursor: pointer;
    min-height: 44px;
    vertical-align: top;
    font-family: Montserrat, sans-serif;
    text-transform: capitalize;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    transition: all 0.2s linear;
    -webkit-appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    border-radius: 0;
}
input.contact_email[type="email"] {
    width: 320px;
    display: inline-block;
    float: left;
}
.input-row input.sign_up {
    display: inline-block;
    -webkit-box-flex: none;
    -moz-box-flex: none;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    max-height: 40px;
}
.action_button.sign_up {
    display: inline-block;
    width: 120px;
    padding-left: 0;
    padding-right: 0;
    float: none;
}

.checkout-padding{
  padding: 3rem 5%
}

.cart-image{
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  width: 100%;
}

.checkout-total{
  color: #323232;font-size: 1.7142857143em;
  font-weight: 500;
  letter-spacing: -0.04em;
  line-height: 1em;
}

.checkout-currency{
  color: #717171;font-size: 0.8571428571em;
  vertical-align: 0.2em;
  margin-right: 0.5em;
}

.fs-15{font-size: 15px}
.fs-16{font-size: 16px}
.fs-17{font-size: 17px}
.fs-18{font-size: 18px}

.fw-300{font-weight:300}
.fw-400{font-weight:400}
.fw-500{font-weight:500}
.fw-600{font-weight:600}
.fw-700{font-weight:700}

/* MINICART*/
.jzZIKi{height:auto;width:auto;display:flex;flex-direction:column;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;background-color:#020202!important;box-shadow:rgba(0,0,0,.16) 0 21px 36px;cursor:pointer;position:fixed;right:0;top:50%;margin-top:-46px;z-index:99;padding:0;border-radius:6px 0 0 6px;border-width:0;border-style:initial;border-color:initial;border-image:initial;outline:0}.kfKGwN{font-family:Lato,sans-serif;font-size:13px;font-weight:700;color:#fff;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;padding:15px 10px}.fjhkua{width:auto;height:35px;min-width:80px;display:inline-flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;background-color:#fff;font-family:Lato,sans-serif;font-size:13px;font-weight:700;color:#020202!important;overflow:hidden;border-radius:6px;margin:0 10px 10px}.knBLGX{width:auto;height:auto;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;background-color:#020202!important;background-image:linear-gradient(-60deg,#348f50,#56b4d3);box-shadow:rgba(52,143,80,.4) 0 0 0;cursor:pointer;position:fixed;bottom:100px;right:0;z-index:99;padding:20px 15px;border-radius:6px 0 0 6px;border-width:0;border-style:initial;border-color:initial;border-image:initial;outline:0;animation:2s ease 0s infinite normal none running iLVPsa}.kfKGwN svg{margin-right:10px}.hWdkkE{font-family:Lato,sans-serif;font-size:14px;font-weight:500;line-height:1;color:#fff;text-transform:uppercase;text-orientation:upright;-webkit-writing-mode:vertical-lr;writing-mode:vertical-lr;font-feature-settings:"vkrn","vpal"}.flickity-prev-next-button{background:#020202;border:2px solid #020202}.flickity-prev-next-button:hover{background:#020202;border-color:#020202}
#carrito-sidebar{max-width:420px;width:100%;height:100vh;background-color:#fff;position:fixed;bottom:0;right:-450px;z-index:9999999;box-shadow:rgba(0,0,0,.16) 0 21px 36px;transition:all .35s ease-in-out 0s;transition:.5s}.sidebar-carrito-container{height:100%;width:100%;display:flex;flex-direction:column;background-color:#fff;box-sizing:content-box;border-radius:6px}.sidebar-carrito-header{background-color:#fff;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:justify;justify-content:space-between;padding:15px 25px;border-bottom:1px solid #f1f1f1}.fsjdmj{width:14px;height:14px;display:inline-flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;flex-shrink:0;cursor:pointer;color:rgba(0,0,0,.25);background-color:transparent;padding:0;border-width:0;border-style:initial;border-color:initial;border-image:initial;outline:0;transition:all .4s ease 0s}.iCyNoe{display:inline-flex;-webkit-box-align:center;align-items:center;color:#020202!important}.iCyNoe span{font-family:Lato,sans-serif;font-size:15px;font-weight:700;color:#020202!important;padding-left:10px}.hpOgea{background: white;z-index:999999;width:100%;display:flex;flex-direction:column;margin-top:auto}
.kGvUIH{height: 48px;width: auto;display: block;background-color: #000!important;box-shadow: rgb(0 0 0 / 16%) 0 3px 6px;margin: 15px}.kGvUIH>a{color:#fff!important;width:100%;display:block;-webkit-box-align:center;align-items:center;-webkit-box-pack:justify;justify-content:space-between;padding:0px}.byKGeT{font-size:15px;font-weight:700;color:#fff;padding-left:5px;padding-right:10px}.kWSiDp{width:auto;height:44px;display:inline-flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;color:#fff;font-family:Lato,sans-serif;font-size:15px;font-weight:700;margin-right:2px;padding:0 30px;overflow:hidden;border-radius:28px}.os-padding{direction:inherit;position:absolute;overflow:visible;padding:0;margin:0;left:0;top:0;bottom:0;right:0;width:auto!important;height:auto!important}.os-content-glue,.os-padding{-moz-box-sizing:inherit;box-sizing:inherit}.os-viewport{direction:inherit!important;-moz-box-sizing:inherit!important;box-sizing:inherit!important;resize:none!important;outline:0!important;position:absolute;top:0;left:0;bottom:0;right:0;padding:0;margin:0;-webkit-overflow-scrolling:touch}.os-host-overflow>.os-padding,.os-viewport{overflow:hidden}#os-dummy-scrollbar-size,.os-viewport{-ms-overflow-style:scrollbar!important}.os-content{direction:inherit;position:relative;display:block;height:100%;width:100%;visibility:visible}.os-content,.os-content>.os-textarea{-moz-box-sizing:border-box!important;box-sizing:border-box!important}#os-dummy-scrollbar-size:after,#os-dummy-scrollbar-size:before,.os-content:after,.os-content:before{content:"";display:table;width:.01px;height:.01px;line-height:0;font-size:0;-moz-box-flex:0;flex-grow:0;flex-shrink:0;visibility:hidden}.gkkCch .cartstyle__ItemWrapper-sc-1cp3kia-4{max-height:calc(100vh - 245px);background-color:#fff}.gNmtRF{width:100%;height:auto}.hxYTPJ{font-size:15px;font-weight:700;padding-top:15px;padding-bottom:15px;padding-left:25px;padding-right:25px;display:flex;-webkit-box-align:center;align-items:center;border-bottom:1px solid #f7f7f7}.kFgNyu{display:flex;font-size:15px;font-weight:700;-webkit-box-pack:justify;justify-content:space-between;-webkit-box-align:center;align-items:center;flex-shrink:0;width:30px;height:90px;flex-direction:column-reverse;background-color:#f7f7f7;color:#0d1136;border-radius:200px;overflow:hidden}.ctDgGV{background-color:transparent;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;height:100%;cursor:pointer;color:#77798c;border-width:initial;border-style:none;border-color:initial;border-image:initial;padding:10px}.eNqRDe{pointer-events:none}.eMUOfr{width:60px;height:60px;object-fit:cover;margin:0 15px}img{max-width:100%}.gFHslb{display:flex;flex-direction:column;margin-left:5px}.eKBAXA{color:#0d1136;margin-bottom:0;line-height:1.5}.fDxEuV{color:#020202!important}.ebWJFy{font-size:13px;font-weight:400;color:#77798c;margin-bottom:5px}.duiGxa{color:#0d1136;margin-left:auto}.jdNgyN{margin-left:15px;cursor:pointer;color:rgba(0,0,0,.25);background-color:transparent;padding:5px;border-width:0;border-style:initial;border-color:initial;border-image:initial;outline:0;transition:all .4s ease 0s}

.cart-sidebar-custom{padding:0px;height:100%;width:100%;padding-bottom:80px;overflow:overlay}
.product-category{font-size: 15px;font-weight:400;text-transform:capitalize}
.product-name{font-size: 22px;font-weight:400;text-transform:capitalize}
.product-price{font-size: 25px;font-weight: 400;margin-top:5px}
.capitalize{text-transform: capitalize!important}
.width-100{width: 100%}
.text-black{color: #020202!important}

.sidebar-checkout-btn,
.sidebar-viewcart-btn{
  transition: all .3s;
  width:100%;border-radius: 20px;
}

.sidebar-viewcart-btn:hover{
  /*background:#f5f0e9!important;*/
}

.custom-file-input, .custom-select{
    font-family: Montserrat;
    font-size:14px;
    font-weight: 400;
}

.continue-btn{
    min-width: 190px;
    font-weight: 500;
    border-radius: 20px;
    text-transform: none;
    padding: 5px 10px;
    font-size: 14px;
    letter-spacing: 0;
}

input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="range"], input[type="color"], select, textarea{
    font-family: Montserrat;
    font-weight: 400;
    background-color: white;
    color: #333333;
    border-radius: 5px;
    border-color: #d9d9d9;
}

.custom-select:focus,input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"], input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="range"]:focus, input[type="color"]:focus, select:focus, textarea:focus{
    outline: none;
    border-color: #979594;
    -webkit-box-shadow: 0 0 0 1px #979594;
    box-shadow: 0 0 0 1px #979594;
}

.shipping-box{
  font-family: Montserrat;
  font-weight: 400;
  background-color: white;
  color: #333333;
  border-radius: 5px;
  border: 1px solid;
  border-color: #d9d9d9;
}

@media (min-width: 766px){
  .table-responsive{overflow: hidden}
  .mt-100-negative{margin-top:-100px}
  .product-title{font-size:1.1rem}
}
@media (min-width: 1200px){
  .navbar-nav>.nav-item {font-size: 14px}
}
@media (max-width: 768px){
  .center-mobile{text-align: center}
  .header-title{font-size: 42px}
  .header-img{padding: 90px 25px}
  .col-sm-1-mobile{position: relative;width: 100%;padding-right: 12px;padding-left: 12px}
  .mb-0-mobile{margin-bottom: 0px!important;left:25%}
}

.display-xs{display:none}

@media (max-width: 768px){
  .display-xs{display:block!important}
  .hidden-xs{display:none!important}
  .video-height{ min-height:230px }
  .full-height { min-height: auto }
  .p-m-12{padding: 0 12px}
  .checkout-padding{padding: 2rem}
}

@media (min-width: 768px){
  .row-5{flex: 0 0 20%!important; max-width: 20%!important}
  .video-height{ min-height:340px }
}

@media (min-width: 992px){
  .video-height{ min-height:520px }
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: black;
    background-color: transparent;
    border-bottom: 1px solid black;
    border-radius: 0px;
    padding-bottom: 15px;
}
@media (max-width: 1199.98px) {
    .flickity-prev-next-button {
        display: flex;
    }
}
.carousel-control-next, .carousel-control-prev{width:5%}

.yape-bg{background-color:#832f93}
.yape-qr{border-radius:10px;border:5px solid white}
.yape-btn{background:#10cbb4;border-color: #10cbb4;font-weight:bold;border-radius:10px;font-size:16px}